[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: First Report (was: Re: Python 2.6 clear for Rawhide)



2008/11/30 Ignacio Vazquez-Abrams <ivazqueznet gmail com>:
> The first cycle of rebuilds is done, and here's the results.
>
> There were 3 packages that expected Python, but not 2.6:
>
> pypoker-eval

Hi, are you installing python as /usr/bin/python, or /usr/bin/python2.6?

The build.log for pypoker-eval has several lines that contain
sh: /usr/bin/python: No such file or directory

and the python.m4 file checks for python, but not python2.6.

So, I was just wondering if maybe you were installing it as
/usr/bin/python2.6 or something, and that is why it was failing the
checks.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]